/*~~~GENERALLY~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body{
    background:#FFF url(../m/sitebackii.gif) fixed;color:#333;
    font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
div#page{
    background-color:#FFF;
    text-align:left;
    width:740px;
    \width:754px;
    w\idth:740px;
    margin:0 auto;padding:0 7px;
}
ul li{
    margin-bottom:10px;
}
p.alert{
    background-color:#ff0;color:#000;
    font-weight:bold;
    padding:2px;
    border:1px solid #000;border-width:1px 0px 1px 0px;
}
/*~~~NAVBAR~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#navbar{
    background:#FFF url(../n/navback.gif) repeat-x;
    text-align:center;
}
div#navbar table{
    margin:0 auto;
}
/*~~~HEADER~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#phone{
    background:#FFF url(../m/tl.gif) bottom repeat-x;color: #A0A9C6;
    height:18px;padding:7px 0 8px;
}
div#phone div.left{
    float:left;width:49%;
}
div#phone div.right{
    float:right;width:49%;
    text-align:right;
}
div#phone a:link,div#phone a:visited{
    background-color:transparent;color:#A0A9C6;
}
div#phone a:hover{
    background-color:transparent;color:#F60;
}
/*~~~FOOTER~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#footer{
    background:#FFF url(../m/tl.gif) top repeat-x;color: #A0A9C6;
    height:18px;padding-top:8px;
}
div#footer div.left{
    float:left;width:49%;
}
div#footer div.right{
    float:right;width:49%;
    text-align:right;
}
div#footer a:link,div#footer a:visited{
    background-color:transparent;color:#A0A9C6;
}
div#footer a:hover{
    background-color:transparent;color:#F60;
}
/*~~~LEFTCOLUMN~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
td#leftcol{
    padding-top:30px;
}
/*~~~RIGHTCOLUMN~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
table#content{
    background:#FFF url(../m/bg001.gif) top repeat-x;
}
td#rightcol h2{
    color:#A0AAC7;
    font-family:'trebuchet ms', sans-serif;font-size:24px;font-weight:normal;
    margin:20px 5px 15px 20px;
    border-bottom:2px solid #DDE0EA;
}
td#rightcol h3{
    color:#5077AA;
    font-size:12px;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 5px 0px 20px;
}
td#rightcol p{
    font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height:1.5;
    margin:0 15px 10px 20px;
}
/*~~~RESPONSE FORMS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
form#contactform{
    background:#FFF url(../m/bg002a.gif) 300px -55px no-repeat;color:#5B82B2;
    border:1px solid #5B82B2;
    width:90%;margin:5px auto;padding:10px;
}
h1.titlestyle{
    background:#999;color:#fff;
    font-size:200%;font-weight:bold;text-align:center;
    border:1px solid #FFF;
    padding:5px;
}
div.row{
    clear:both;padding-top:10px;
}
form#contactform div.row h3.groupstyle{
    color:#5B82B2;
    font-size:18px;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px 5px 0px 10px;padding-top:10px;
    border-top:1px solid #5B82B2;
}
div.row span.formw{
    float:right;text-align:left;width:68%;
}
div.row span.label{
    float:left;text-align:right;width:28%;
}
input.forminput,textarea.forminput{
    background:#fff;color:#666;font-family: Verdana, Arial, Helvetica, sans-serif;
    border:1px solid #5B82B2;
}
input.active,textarea.active{
    background-color:#E7EFF7;color:#666;font-family: Verdana, Arial, Helvetica, sans-serif;
    border:1px solid #000;border-bottom-color:#CCC;border-right-color:#CCC;
}
div.submit{
    clear:both;text-align:right;
}

/*~~~PORTFOLIO~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div.portfolio {
    margin:0 20px 0 20px;padding:10px 0 10px 0;
    border-bottom:1px solid #D5D5D5;
}
div.portfolio h1{
    color: #A0AAC7;
    font:bold 16px/13px Arial, Helvetica, sans-serif;
    margin:0 0 7px 0;
}
div.portfolio img{
    margin:0 0 0 10px;
    border:1px solid #9E9E9E;
}
div.portfolio p{
    color: #333;
    font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
    margin:5px 0 5px 0;
}
div.portfolio p.viewlink{
    text-align:right;clear:both;
}
